Subject: Re: [arch-d] Network Architecture in the Internet Society

From: Guntur Wiseno Putra <[email-masked]>
Date: Mon, 24 Feb 2020 14:09:37 +0700

Dear architecture-discuss,

By opening files at www.ietfjournal.org I finded this out: Among others
this is one worked on by the IETF publication on "architecture" which
mentioned also about "architecture-discuss" in the time of its beginning
--I then made it part of the entry on "Consolidation of the Internet..." at
the Internet Society's Open Forum Library:

NETWORKING RESEARCHReflections on
<https://www.ietfjournal.org/contributing_authors/pekka-nikander/>
ArchitectureBy: Pekka Nikander
<https://www.ietfjournal.org/contributing_authors/pekka-nikander/>Date:
December 2005

"I happen to have an architect’s mind. Looking at the network of today, I
strongly feel the pain of the current architecture’s cracking and
squeaking. Consequently, I believe that we – the wider IETF community
responsible for Internet technology – need to re-think the architecture. We
need to find a way to re-create the core of the Internet in a way that
leads to a new era of innovation and intellectual prosperity. The highlight
of my IETF64 meeting in Vancouver was that I started to see signs of
interest and activity in the broader community to pursue such a goal.

...

The IAB has recently created a new mailing list, architecture-discuss [15],
for wider discussion of architectural issues, which I hope will develop
into a valuable forum over time. I hope to see you there".

https://www.ietfjournal.org/reflections-on-architecture

Regard,
Guntur Wiseno Putra

Pada Jumat, 31 Januari 2020, Guntur Wiseno Putra <[email-masked]>
menulis:

> Dear Russ & architecture-discuss,
>
>
> I have just added Leva. T & H. Suommi's "Framework of Analyzing
> Feasibility of Internet Protocols" to the before-mentioned list of readings
> by "Add Comment" Facility in the OPEN FORUM Community Library:
>
>
> ###
> To the list of readings above (Consolidation of the Internet: from the
> Socio-Economic to the Architectural) may I add "Framework of Analyzing
> Feasibility of Internet Potocols" (Leva, T. & H. Suommi, the IAB Workshop
> on Internet Technology Adootion and Transition 2013) which was ever to be
> part of [email-masked] "Centralization or diversity?"
> January 22th 2020:
>
> https://mailarchive.ietf.org/arch/msg/architecture-discuss/
> sdTkLd7q7wXyfAnjJQlNceWPr8U
>
>
> ###
>
>
>
>
> Note:
> To clarify what I said in the previous message:
> I mean the [email-masked] and the OPEN FORUM Community
> Library may be about a networked community of reading, a networked library.
>
>
>
>
>
>
> Regard,
> Guntur Wiseno Putra
>
> Pada Jumat, 31 Januari 2020, Guntur Wiseno Putra <[email-masked]>
> menulis:
>
>> Dear Russ and architecture-discuss,
>>
>> The post  in OPEN Forum Community Library is about those document saved
>> in the architecture-discuss mailarchive I mentioned above plus
>>
>>  Arkko, Jarri et all., "Considerations on the Internet Consolidation and
>> the Internet Architecture", Internet-Draft, IETF, Expired April 2019
>> https://tools.ietf.org/html/draft-arkko-iab-internet-consolidation-00
>>
>> While, I have not included yet that of T. Leva and H. Suommi's...
>>
>> I emphasized on socio-economic and architectural learnings attempted by
>> those documents there--while the post at architecture-discuss emphazised on
>> feasibility of the Internet architecture in relation with aesthetic and
>> ethic experiences.
>>
>> This is what I saved in OPEN FORUM Community Library:
>>
>> "Consolidation of the Internet: From the Socio-Economic to the
>> Architectural"
>>
>> This documents refer to "Consolidation in the Internet" which is of
>> economic and architectural approaches and perspectives:
>>
>> - ISOC Global Internet Report Consolidation in the Internet Economy
>> https://future.internetsociety.org/2019/wp-content/uploads/
>> sites/2/2019/04/InternetSociety-GlobalInternet
>> Report-ConsolidationintheInternetEconomy.pdf
>> - Arkko, Jarri et all., "Considerations on the Internet Consolidation and
>> the Internet Architecture", Internet-Draft, IETF, Expired April 2019
>> https://tools.ietf.org/html/draft-arkko-iab-internet-consolidation-00
>> - Sullivan, Andrew, "Three Kinds of Concentration in Open Protocols",
>> IAB-DEDR Workshop 2019 https://www.iab.org/wp-content
>> /IAB-uploads/2019/05/p7-sulllivan-three_kinds_concentration_ajs_dedr.pdf
>> - Arkko, Jarri, "Centralized Architecture in Internet Architecture",
>> Internet Draft, 2019
>> https://www.ietf.org/id/draft-arkko-arch-infrastructure-cent
>> ralisation-00.txt
>> Kutscher, Dirk, "Protocol Design and Socio-economic Realities", in the
>> IAB-DEDR Workshop 2019
>> https://www.iab.org/wp-content/IAB-uploads/2019/05/p14-
>> kutscher-internet-design-kutscher.pdf
>>
>>
>> Note: This post is related with another one in this "Open Forum":
>> Restream: Internet Consolidation: What Lies beneath the Application
>> Layer..." (December 14th 2019) https://connect.internetsociet
>> y.org/communities/community-home/digestviewer/viewthread?G
>> roupId=67&MessageKey=426220c6-e41e-45c8-8872-7f0cc455f492&
>> CommunityKey=3a9fa082-a518-475d-9e7f-ecec4ffe56dd&tab=
>> digestviewer&ReturnUrl=%2fcommunities%2fcommunity-home%2fdigestviewer%
>> 3fCommunityKey%3d3a9fa082-a518-475d-9e7f-ecec4ffe56dd
>>
>>
>>
>>
>>
>>
>>
>>
>> Regard,
>> Guntur Wiseno Putra
>>
>> Pada Jumat, 31 Januari 2020, Guntur Wiseno Putra <[email-masked]>
>> menulis:
>>
>>> Dear Russ and architecture-discuss,
>>>
>>>
>>> I am new there, I have not know muc "how to": I think one needs to
>>> create an account in the Internet Society to join with OPEN FORUM Community
>>> to access its features:
>>>
>>> https://www.internetsociety.org/become-a-member/
>>>
>>>
>>> But at this architecture-discuss, where we are now, one may simply
>>> access its mail archives for the documents on "Consolidation of the
>>> Internet" --so it is nothing new but such a networked community of reading,
>>> such a networked library:
>>>
>>> https://mailarchive.ietf.org/arch/msg/architecture-discuss/s
>>> dTkLd7q7wXyfAnjJQlNceWPr8U
>>>
>>> I find no search engine facility for documents at OPEN FORUM community
>>> Library while there is one at architecture-discuss mail archive.
>>>
>>> Regard,
>>> Guntur Wiseno Putra
>>>
>>> Pada Jumat, 31 Januari 2020, Russ Housley <[email-masked]>
>>> menulis:
>>>
>>>> Is there a way to see the document without creating an account?
>>>>
>>>> Russ
>>>>
>>>>
>>>> On Jan 29, 2020, at 4:37 AM, Guntur Wiseno Putra <[email-masked]>
>>>> wrote:
>>>>
>>>> Dear architecture-discuss,
>>>>
>>>> Documents related with the current issues on "consolidation of the
>>>> Internet" saved in the "Open Forum" community of the Internet Society:
>>>>
>>>>
>>>> https://connect.internetsociety.org/viewdocument/consolidati
>>>> on-of-the-internet-from?CommunityKey=3a9fa082-a518-475d-9e7f
>>>> -ecec4ffe56dd&tab=librarydocuments#ItemCommentPanel
>>>>
>>>> Regard,
>>>> Guntur Wiseno Putra
>>>>
>>>>
>>>>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Tue, 25 Feb 2020 18:49:32 +0700

Pekka Nikander, in "Reflections on Architecture" of the previous message,
mentioned little about "economy and information (security)": by this thread
of "(Consolidation of) the Internet Economy: from the socio-economic to the
architectural", I wander would these raw materials of thought works for an
economy of the Internet:

"Goods and services: Here we are. What is it there...? What does happen
there...? What could we make there...? Would our sad heart --because of
stupidities/foolishness and failures-- be entertained...? Would our
passions -- for truth, justice and beauty -- be well served...? --including
of ourselves...?

Those people either are or were great, it is said: for what they have made
available to many others, for what they have made inspiring --saying about
acceptances and denials by-- many others: concepts and technics. Part of
those things have been being through places and times, many countries and
being made survived for decades, for centuries... Other part of those
things have been forgotten though ever enjoyed long celebrations: and, yes,
there were then revelations of what were silent before... They just took
rest while kept maintained in such simplicities until other things came to
and take them with new hopes, new happines, new plans, new games... (It is
like a story on concepts in the making: with their histories, ...)

...

Here we have more, here we lack of... There are others by whom we may talk
to and exchange with... Farewell: just take journeys... (so it is then here
we are in journeys or we may be there in journeys...)

...

"Here we have , here we lack of": does it not represent an understanding
about "justice"...? What are about "truth" and "beauty"...?

If it does refers us to a notion on "justice", or perhaps precisely
"natural justice", if it is how "justice" works, then how do we take our
journeys..?

Choices and risks, benefits and costs, gains and pains.... There are rules
of games: is it not illusive not to think/to think otherwise that profits
are just equal to costs/sacrifices, that victories are equal to
struggles...? And, there are as well the historical as the social, as well
succesive generations as consensus/collectivities/togetherness, we live in:
of rules of games, of "justice".
...

The circle, or the equation, of trust, responsibility, and facility...
People trust ones in such ways to take responsibilities to provide them
with goods or services accompanied by facilities to work on the
responsibilities...--including such physio- and psychoterapies of rest...

...".

Regard,
Guntur Wiseno Putra

Pada Senin, 24 Februari 2020, Guntur Wiseno Putra <[email-masked]>
menulis:

> The IAB has recently created a new mailing list, architecture-discuss
> [15], for wider discussion of architectural issues, which I hope will
> develop into a valuable forum over time. I hope to see you there".
>
>>> https://future.internetsociety.org/2019/wp-content/uploads/s
>>> ites/2/2019/04/InternetSociety-GlobalInternetReport-
>>> ConsolidationintheInternetEconomy.pdf
>>> - Arkko, Jarri et all., "Considerations on the Internet Consolidation
>>> and the Internet Architecture", Internet-Draft, IETF, Expired April 2019
>>> https://www.iab.org/wp-content/IAB-uploads/2019/05/p14-kutsc
>>> her-internet-design-kutscher.pdf
>>>
>>>
>>> y.org/communities/community-home/digestviewer/viewthread?Gro
>>> upId=67&MessageKey=426220c6-e41e-45c8-8872-7f0cc455f492&Comm
>>> unityKey=3a9fa082-a518-475d-9e7f-ecec4ffe56dd&tab=digestvi
>>> ewer&ReturnUrl=%2fcommunities%2fcommunity-home%
>>> 2fdigestviewer%3fCommunityKey%3d3a9fa082-a518-475d-9e7f-ecec4ffe56dd
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> Regard,
>>> Guntur Wiseno Putra
>>>